Python 2.5 and Zeus

Daniel Klein danielkleinad at gmail.com
Wed Jan 24 18:58:24 CET 2007


Does anyone know if the Zeus IDE is compatible with Python 2.5?

I sent an email to Zeus a couple days ago but have not heard anything.

Thanks,
Dan



More information about the Python-list mailing list